## mbarcode 0.0.1-2

=== debian/changelog ===
mbarcode (0.0.1-2) unstable; urgency=low

  * Fix some malfunctioning dialogs

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 18 Nov 2009 13:55:00 +0000

mbarcode (0.0.1-1) unstable; urgency=low

  * Initial Debainised release

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 28 Oct 2009 07:31:06 +0000
