## mbarcode 0.0.1-3

=== debian/changelog ===
mbarcode (0.0.1-3) unstable; urgency=low

  * Fix URL open dialog lockups

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sat, 21 Nov 2009 12:15:00 +0000
