=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: mbarcode
 Architecture: any
-Depends: ${shlibs:Depends}, zbar, libdmtx0a, gstreamer0.10-plugins-bad
+Depends: ${shlibs:Depends}, zbar, libdmtx0a
 Description: mBarcode is a 1D & 2D barcode scanning app for the Maemo platform.
  mBarcode is a barcode scanning app for the Maemo platform, which allows a user to scan 
  1D (e.g. EAN/UPC barcodes) and look them up using an Amazon webscraper (which needs work,
