## mbarcode 0.0.2-0

=== debian/changelog ===
mbarcode (0.0.2-0) unstable; urgency=low

  * add rotation support

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sun, 2 Nov 2009 14:50:00 +0000
