=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: 	debhelper (>= 5), zbar, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                 libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libhildon1-dev, libosso-dev, libgtk2.0-dev, 
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libsqlite3-dev, libgstreamer-plugins-base0.10-dev,
-                libcurl3-dev
+                libcurl3-dev, mce-dev | maemo-version (<5.0)
 Standards-Version: 3.7.2
 
 Package: mbarcode
