## mbarcode 0.0.3-0

=== debian/changelog ===
mbarcode (0.0.3-0) unstable; urgency=low

  * add some banners to describe barcode contents as the printf info can't be seen these days

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Sun, 24 Nov 2009 09:50:00 +0000
