## mbarcode 0.0.4-0

=== debian/changelog ===
mbarcode (0.0.4-0) unstable; urgency=low

  * add handler for mailto: and tel: barcode contents

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Tue, 24 Nov 2009 22:01:00 +0000
