## mbarcode 0.0.6-0

=== debian/changelog ===
mbarcode (0.0.6-0) unstable; urgency=low

  * add DBus signal for detected barcode, and method to call mbarcode to look for one

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Thur, 26 Nov 2009 23:13:00 +0000

mbarcode (0.0.5-0) unstable; urgency=low

  * add handler for .install file contained in barcode

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Thur, 26 Nov 2009 00:43:00 +0000
