## mbarcode 0.0.6-3

=== debian/changelog ===
mbarcode (0.0.6-3) unstable; urgency=low

  * Update build deps for updated zbar

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Fri, 27 Nov 2009 12:14:00 +0000

mbarcode (0.0.6-2) unstable; urgency=low

  * Removed update text that said we were doing a lookup as when it often fails, it looks bad ;)

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Fri, 27 Nov 2009 11:21:00 +0000
