=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities 
 Priority: extra
 Maintainer: Simon Pickering <S.G.Pickering@bath.ac.uk>
-Build-Depends: 	debhelper (>= 5), zbar, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
+Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                 libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libhildon1-dev, libosso-dev, libgtk2.0-dev, 
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libsqlite3-dev, libgstreamer-plugins-base0.10-dev,
                 libcurl3-dev, mce-dev | maemo-version (<5.0), libhildonmime-dev, libmodest-dbus-client-dev
@@ -10,7 +10,7 @@
 
 Package: mbarcode
 Architecture: any
-Depends: ${shlibs:Depends}, zbar, libdmtx0a
+Depends: ${shlibs:Depends}, ${misc:Depends}, libdmtx0a
 Description: mBarcode is a 1D & 2D barcode scanning app for the Maemo platform.
  mBarcode is a barcode scanning app for the Maemo platform, which allows a user to scan 
  1D (e.g. EAN/UPC barcodes) and look them up using an Amazon webscraper (which needs work,
