## mbarcode 0.0.7-0

=== debian/changelog ===
mbarcode (0.0.7-0) unstable; urgency=low

  * Fix problem with geting DBus connection that stopped rotation from being detected and handled.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Mon, 1 Dec 2009 00:08:00 +0000
