## mbarcode 0.0.8-0

=== debian/changelog ===
mbarcode (0.0.8-0) unstable; urgency=low

  * Comment out (hidden) list plugin internals and remove associated sqlite3 dep
  * Fix Diablo DBus init error
  * Add Open button to allow files to be opened and scanned
  * Stop web lookups for the time being (until they become more robust and don't segfault all the time!)
  * Create single large text area for main scan window
  * Other bug fixes

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Thu, 3 Dec 2009 09:00:00 +0000
