## mbarcode 0.1.1-0

=== debian/changelog ===
mbarcode (0.1.1-0) unstable; urgency=low

  * First packaged version of mbarcode with Qt framework.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 30 Mar 2010 23:00:00 +0000

mbarcode (0.1.0-0) unstable; urgency=low

  * Initial Qt port from GTK+ version, mbarcode 0.0.9 (Known as mbarcode-qt 0.0.1)

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Wed, 23 Dec 2009 17:50:00 +0000
