## mbarcode 0.1.1-1

=== debian/changelog ===
mbarcode (0.1.1-1) unstable; urgency=low

  First packaged version of mbarcode with Qt framework.
  Package does not depend on built-in plugins.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 30 Mar 2010 23:00:00 +0000
