## mbarcode 0.1.2-0

=== debian/changelog ===
mbarcode (0.1.2-0) unstable; urgency=low

  Package depends on plugins.
  Fixed desktop file.
  First attempt to load files.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 30 Mar 2010 03:30:00 +0000
