=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 		mkdir -p builddir
 
 builddir/Makefile: builddir
-		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/opt ../mbarcode-qt.pro
+		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../mbarcode-qt.pro
+        # should be changed to qmake-qt4 when PR1.2 is out
 
 build: build-stamp
