## mbarcode 0.1.2-1

=== debian/changelog ===
mbarcode (0.1.2-1) unstable; urgency=low

  Moved away from libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 03:30:00 +0000
