## mbarcode 0.1.2-2

=== debian/changelog ===
mbarcode (0.1.2-2) unstable; urgency=low

  Moved back to libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 13:30:00 +0000
