## mbarcode 0.1.2-3

=== debian/changelog ===
mbarcode (0.1.2-3) unstable; urgency=low

  Fixed dependencies on libhildon1

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 13:30:00 +0000
