## mbarcode 0.1.2-4

=== debian/changelog ===
mbarcode (0.1.2-4) unstable; urgency=low

  Another libhildon fix.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 13:30:00 +0000
