=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: mbarcode
 Architecture: any
-Depends: libqt4-maemo5-maemo5, mbarcode-plugin-ii, mbarcode-plugin-qrcode
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode-plugin-ii, mbarcode-plugin-qrcode
 Description: mBarcode is a 1D & 2D barcode scanning app for the Maemo platform.
  mBarcode is a barcode scanning app for the Maemo platform, which allows a user to scan 
  1D (e.g. EAN/UPC barcodes) and look them up using an Amazon webscraper (which needs work,
