## mbarcode 0.1.2-5

=== debian/changelog ===
mbarcode (0.1.2-5) unstable; urgency=low

  Another attempt to fix dependency issues. Removed shlibs depends.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 22:27:00 +0000
