=== debian/changelog ===
mbarcode (0.1.3-0) unstable; urgency=low

  Fixed problems with scanning due to open image functionality. Open image is currently broken.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 1 Apr 2010 00:21:00 +0000
